# OAuth::disableRedirects

(PECL OAuth >= 0.99.9)

OAuth::disableRedirects — Turn off redirects

### Description

public OAuth::disableRedirects ( void ) : bool

Disable redirects from being followed automatically, thus allowing the request to be manually redirected.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE`

### See Also

- OAuth::enableRedirects() - Turn on redirects